New Brave Browser Version 1.36.119 Autofill

crablice
crablice
Community Member
edited March 2022 in 1Password 3 – 7 for Mac

Today, I think Brave Browser was updated to 1.36.119. Since the update, 1Password V6 autofill seems to fail just like the latest Chrome.
(Brave is based on Chrome V99.

No error message like I get with Chrome, Brave just doesn't autofill. Does 1Password V7 work with these new browser versions? I suppose keychain is an alternative. It does work. Any workarounds available?


1Password Version: 6.8.9
Extension Version: classic 4.7.5.90
OS Version: 12.3

Comments

  • Hey @crablice:

    As I've mentioned elsewhere, at this point in time, 1Password 6 for Mac now only supports Firefox for filling. Updating to 1Password 7 for Mac would be our recommended option. Have you reached out to us by sending an email to [email protected] so my colleagues in our dedicated Migration team can get you set up with our trade in offer (50% off for 3 years)? If you have, please post your support ID (looks like [#ABC-12345-678]), and I'll make sure your message has gotten to the right place.

    Jack

This discussion has been closed.